@media  (max-width:834px) and (min-width:769px){
   
    .logo{
        position:fixed;
        top:30px;
        left:30px;
        width:44px;
        height:auto;
    }
    
    .menu{
        position:fixed;
        top:0;
        height:40px;
        right:30px;
        display:none;
        justify-content: end;
        align-items: end;
        font-size: 17px;
    }
    a{
        color:#373737;
        transition:all 0.9s ease-in-out;
    }
    
    .menu div{
        padding-left:40px;
    }
    .mail_icon{
        position:fixed;
        left:25px;
        bottom:25px;
        width:40px;
        height:40px;
        border-radius: 50%;
        border:solid 2px #373737;
        transition:all 0.9s ease-in-out;
        display:none;
    }
    .mail_green{
        opacity:0;
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .mail_black{
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .mail_white{
        opacity:0;
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon{
        position:fixed;
        right:25px;
        bottom:25px;
        width:20px;
        height:100px;
        display: none;
        justify-content: center;
        align-items: flex-end;
    }
    .scroll_text{
        font-size: 14px;
        color:#373737;
        letter-spacing: 4px;
        font-weight:400;
        transform:translateX(-60%);
        transition:all 0.9s ease-in-out;
        display:none;
    }
    .scroll_icon01{
        width:2px;
        position:absolute;
        bottom:0;
        height:100px;
        background-color:#373737;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon02{
        width:2px;
        height:26px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(-25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon03{
        width:2px;
        height:26px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .menu_bg{
        width:100%;
        height:100vh;
        height:100dvh;
        position:fixed;
        top:0;
        left:0;
        background-color: rgba(55,55,55,0.35);
        display:none;
        transition:all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
    }


    .menu_mobile_container{
        position:fixed;
        display:flex;
        justify-content: center;
        align-items: center;
        width:0;
        height:700px;
        top:0;
        right:0;
        background-color: #f3ffc0;
        transition:all 0.8s cubic-bezier(0.25, 1, 0.5, 1); 
    }
    .menu_content{
        position:relative;
        width:60%;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition:width 0.6s  cubic-bezier(0.25, 1, 0.5, 1);
    }
    .menu_mobile_table00{
        width:100%;
        height:80px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-bottom:solid 1px rgb(55,55,55);
        opacity:0;
        transform:translateX(200px);
    }
    @keyframes menu_ani{
        from{
            opacity:0;
            transform:translateX(200px);
        }
        to{
            opacity:1;
            transform:translatex(0);
        }
    }

    @keyframes menu_reverse{
        from{
            opacity : 1;
        }
        to{
            opacity:0;
        }
    }
    .menu_mobile_table00 p{
        font-size: 22px;
        font-weight: 500;
        color:rgb(55,55,55);
        text-align: center;
    }
    .menu_mobile_table01::after{
        content:'';
        width:100%;
        height:80px;
        border-bottom:solid 2px rgb(55,55,55);
        transform:translateY(-4px);
        position:absolute;
        z-index: -1;
    }
    .menu_mobile_table07{
        border-bottom:none;
    }
   
    .menu_mobile{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        position: fixed;
        width:44px;
        top:30px;
        right:30px;
    }
    .menu_mobile00{
        width:44px;
        height:2px;
        margin-bottom: 7px;
        background-color: #373737;
        transition:all 0.9s ease-in-out;
    }
    .book_mark{
        width:26px;
        height:180px;
        position:absolute;
        left:25px;
        top:50%;
        transform:translateY(-50%);
        background-color: #f3ffc0;
        border-radius: 15px;
        display: none;
        justify-content: center;
        align-items: center;
        transition:all 0.4s ease-in-out;
    }
    .book_mark_shadow{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: 4px 4px 6px #a7c17088;
        transition:all 0.4s ease-in-out;
    }
    .book_mark_high{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: #c6e485a8 -1px -1px 6px;
        transition:all 0.4s ease-in-out;
    }
    
    .book_mark_text{
        writing-mode: vertical-lr;
        color:#1e5000;
        font-size: 14px;
        font-weight: 500;
        transition:all 0.4s ease-in-out;
    }
    
    
    .page_navi{
        width:15px;
        height:70px;
        position:absolute;
        right:30px;
        top:50%;
        transform:translateY(-50%);
        display:flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        transition:all 0.9s ease-in-out;
    }
    .page_navi00{
        width:8px;
        height:8px;
        border-radius: 50%;
        background-color:#373737;
        opacity:0.3;
        transition:all 0.9s ease-in-out;
    }
    .page_navi01{
        width:15px;
        height:15px;
        opacity:1;
    }
    .page_navi03{
        display:none;
    }
    .page_navi04{
        display:none;
    }










    
    
    .oneworld_seminar{
        width:100%;
        overflow-y: auto;
        background-color:#f3ffc0 ;
    }
    .o_container{
        width:85%;
        margin-top: 10vh;
        margin-top:10dvh;
        padding-left: 7.5%;
        position:relative;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        border-top: solid 3px rgb(55,55,55);
    }
    .o_grid_line{
        width:1px;
        height:160px;
        position:absolute;
        left:25px;
        top:-40px;
        background-color: rgb(55,55,55);
        display:none;
    }

    .o_content01{
        width:100%;
        height:600px;
        display:flex;
        justify-content: space-between;
        align-items: flex-end;
        border-bottom: solid 3px rgb(77,77,77);
        display:none;
    }
    .o_content01_img{
        width:63%;
        height:auto;
        margin-bottom: 40px;
    }
    .o_content01_img img{
        width:100%;
        height:100%;
    }
    .o_content01_text{
        position:relative;
        width:35%;
        display:flex;
        flex-direction: column;
        justify-content: end;
        align-items: end;
        margin-bottom: 40px;
        border-bottom: solid 1px rgb(55,55,55);
        padding-bottom: 4px;
    }
    .o_content01_text_container{
        position:absolute;
        width:100%;
        border-bottom: solid 2px rgb(55,55,55);
    }

    .o_content01_subtitle{
        width:100%;
        position:relative;
        display:flex;
        flex-direction:column;
        justify-content: end;
        align-items: end;
    }
    .o_content01_subtitle_text{
        margin-bottom:6px;
    }
    .o_content01_subtitle_text p{
        font-size: 16px;
        line-height: 22px;
        font-weight: 600;
        text-align: right;
        color:rgb(55,55,55);
    }
    .o_content01_subtitle_line01{
        width:225px;
        height:2px;
        background-color: rgb(55,55,55);
        margin-bottom: 2px;
    }
    .o_content01_subtitle_line02{
        width:225px;
        height:1px;
        background-color: rgb(55,55,55);
    }


    .o_content01_title{
        position:relative;
        width: 100%;
        height:140px;
        border-bottom: solid 1px rgb(55,55,55);
    }
    .o_content01_title_text{
        position:absolute;
        width:150%;
        right:0;
        bottom:8px;
    }
    .o_content01_title_text p{
        font-size: 38px;
        line-height: 50px;
        font-weight: 800;
        text-align: right;
    }
    .o_content01_innertext{
        position:relative;
        width:100%;
        height:277px;
        margin-bottom:12px;
        display: flex;
        align-items: end;
    }
    .o_content01_innertext_text p{
        font-size: 16px;
        line-height:24px;
        font-weight: 300;
        color:rgb(55,55,55);
    }





    .o_content01_mo{
        width:100%;
        height:auto;
        display:flex;
        flex-direction:column;
        justify-content: flex-start;
        align-items: center;
        border-bottom: solid 1px rgb(55,55,55);
        position:relative;
    }

    .o_content01_mo_up{
        width:100%;
        height:337px;
        position:relative;
        display:flex;
        justify-content: space-between;
    }
    .o_content01_mo_img{
        width:65%;
        height:100%;
        display:flex;
        align-items: flex-end;
        border-bottom:solid 3px rgb(55,55,55);
    }
    .o_content01_mo_img img{
        width:100%;
        height:auto;
        margin-bottom: 10px;
    }

    .o_content01_mo_title{
        width:32%;
        height:100%;
        position:relative;
        display:flex;
        flex-direction:column;
        justify-content: flex-end;
    }
    .o_content01_mo_main_title{
        width:100%;
        padding-bottom: 10px;
    }
    .o_content01_mo_main_title p{
        font-size: 38px;
        line-height: 52px;
        color:rgb(55,55,55);
        text-align: left;
        font-weight: 800;
    }

    .o_content01_mo_subtitle{
        width:100%;
        height:100px;
        position:relative;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        border-bottom: solid 1px rgb(55,55,55);
    }

    .o_content01_mo_subtitle_line01{
        width:100%;
        height:3px;
        background-color: rgb(55,55,55);
        margin-bottom: 3px;
    }
    .o_content01_mo_subtitle_line02{
        width:100%;
        height:1px;
        background-color: rgb(55,55,55);
    }
    .o_content01_mo_subtitle_text{
        width:100%;
        display:flex;
        align-items: center;
        height:100px;
    }
    .o_content01_mo_subtitle_text p{
        font-size: 15px;
        line-height: 22px;
        font-weight: 600;
        text-align: left;
        color:rgb(55,55,55);
    }


    .o_content01_mo_down{
        width:100%;
        height:245px;
        position:relative;
        display:flex;
        justify-content: flex-start;
        align-items: center;
    }

    .o_content01_mo_down_text{
        width:100%;
    }
    .o_content01_mo_down_text p{
        font-size: 16px;
        line-height: 28px;
        font-weight: 400;
        color:rgb(55,55,55);
        text-align: left;
    }
    .o_content01_mobile{
        display:none;
    }






    .o_content02{
        width:100%;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        border-bottom: solid 1px rgb(55,55,55);
    }

    .o_content02_title{
        width:100%;
        margin-top: 50px;
    }
    .o_content02_title p{
        font-size: 20px;
        font-weight: 800;
        color:rgb(55,55,55);
    }

    .o_content02_text_container{
        width:100%;
        margin-top:10px;
        display:flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    .o_content02_text{
        width:271px;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 20px;
    }
    .o_content02_text_title{
        width:271px;
    }
    .o_content02_text_title p{
        font-size: 20px;
        font-weight: 800;
        color:rgb(55,55,55);
    }
    .o_content02_text03_title{
        padding-left: 22px;
    }
    .o_content02_text_text{
        width:100%;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-top: 10px;
    }

    .o_content02_text_schedule{
        width:100%;
        display:flex;
        justify-content: flex-start;
        margin-bottom:8px;
    }
    .o_content02_text03_schedule01{
        justify-content: flex-end;
    }
    .o_content02_text03_schedule02{
        justify-content: flex-end;
    }
    .o_content02_text03_schedule03{
        justify-content: flex-end;
    }
    .o_content02_text_date p{
        font-size: 17px;
        font-weight: 400;
        letter-spacing: 0;
        color:rgb(55,55,55);
    }
    .o_content02_text_time{
        margin-left: 4px;
    }
    .o_content02_text_time p{
        font-size: 17px;
        font-weight: 400;
        color:rgb(55,55,55);
    }
    .o_content02_text01_schedule03{
        margin-bottom:0;
    }
    .o_content02_text02_schedule03{
        margin-bottom:0;
    }
    .o_content02_text03_schedule03{
        margin-bottom:0;
    }
    .seminar_closement p{
        font-size: 15px;
        line-height: 20px;
        color:rgba(55,55,55,0.6);
        font-weight: 700;
        margin-top: 10px;
        width:280px;
    }





    .o_content03{
        width:100%;
        display:flex;
        justify-content: space-between;
        align-items: flex-start;
        border-bottom: solid 3px rgb(77,77,77);
    }
    .o_content03_text{
        width:271px;
        margin-top: 40px;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 20px;
    }

    .o_content03_text_title{
        width:100%;
        margin-bottom: 6px;
    }
    .o_content03_text_title p{
        font-size: 20px;
        font-weight: 800;
        color:rgb(55,55,55);
    }
    .o_content03_text_text{
        width:100%;
    }
    .o_content03_text_text p{
        font-size: 16px;
        font-weight: 500;
        color:rgb(55,55,55);
        line-height: 24px;
    }

    .o_content03_text03_title{
        padding-left: 20px;
    }
    .o_content03_text03_text{
        padding-left: 20px;
    }
    .o_content04{
        width:100%;
        position:relative;
        padding-top: 40px;
        padding-bottom: 30px;
        display:flex;
        justify-content:space-between;
        border-bottom: solid 3px rgb(77,77,77);
    }
    .o_content04_title{
        width:405px;
    }
    .o_content04_title p{
        display: inline-block;
        font-size: 24px;
        font-weight: 900;
        color:rgb(55,55,55);
    }
    .o_content04_text{
        width:641px;
    }
    .o_content04_text p{
        font-size: 16px;
        line-height: 32px;
        font-weight: 400;
        color:rgb(55,55,55);
    }


    .o_button{
        width:85.41%;
        height:105px;
        margin-top:24px;
        position: relative;
        padding-left: 7.29%;
        margin-bottom: 50px;
    }
    .o_button_container{
        width:237px; 
        height:105px;
        position: absolute;
        right:-18px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .o_button_bg{
        width:100%;
        height:100%;
        position:absolute;
        right:0;
        top:0;
    }
    .o_button_bg img{
        width:100%;
        height:100%;
    }
    .o_button p{
        font-size: 18px;
        font-weight:600;
        color:rgb(77,77,77);
        text-align: center;
        margin-bottom: 6px;
        z-index: 500;
    }
    .o_line{
        width:172px;
        height:5px;
        background-color: rgba(77,77,77,0.4);
        z-index: 501;
    }

@media(max-width:1020px){

    .o_content02_title{
        margin-top: 40px;
    }

    .o_content02_text{
        width:150px;
    }
    .o_content02_text_text{
        margin-top: 4px;
    }
    .o_content02_text_title{
        width:150px;
    }
    .o_content02_text03_title{
        padding-left: 0px;
    }

    .o_content02_text_schedule{
        width:100%;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom:8px;
    }
    .o_content02_text_date p{
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;
    }
    .o_content02_text_time{
        margin-left: 0px;
    }
    .o_content02_text_time p{
        font-size: 16px;
        font-weight: 400;
    }
    .o_content03_text{
        width:142px;
    }
    .o_content03_text_title{
        width:142px;
    }
    .o_content03_text01_text{
        width:130%;
    }
    .o_content03_text03_title{
        padding-left: 0px;
    }
    .o_content03_text03_text{
        padding-left: 0px;
    }

}








.f_pop_up{
    width:100%;
    height:100vh;
    height:100dvh;
    display:none;
    justify-content: center;
    align-items: flex-start;
    background-color: rgba(22,22,22,0.5);
    position: fixed;
    left:0;
    top:0;
    overflow-y: auto;
}

.o_pop_up{
    width:100%;
    height:100vh;
    height:100dvh;
    display:none;
    justify-content: center;
    align-items: flex-start;
    background-color: rgba(22,22,22,0.5);
    position: fixed;
    left:0;
    top:0;
    overflow-y: auto;
}
.o_form{
    margin-top: 15vh;
    margin-top:15dvh;
    margin-bottom:15vh;
    margin-bottom:15dvh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width:585px;
    height:820px;
    background-color: #f3ffc0;
    position:relative;
}
.o_popup_x{
    width:40px;
    height:40px;
    position:absolute;
    top:10px;
    right:10px;
    display:flex;
    justify-content: center;
    align-items: center;
}

.o_popup_x00{
    width:24px;
    height:2px;
    background-color: rgb(55,55,55);
    position:absolute;
}
.o_popup_x01{
    transform:rotate(45deg);
}
.o_popup_x02{
    transform:rotate(-45deg);
}
.f_popup_x{
    width:40px;
    height:40px;
    position:absolute;
    top:10px;
    right:10px;
    display:flex;
    justify-content: center;
    align-items: center;
}

.f_popup_x00{
    width:24px;
    height:2px;
    background-color: rgb(55,55,55);
    position:absolute;
}
.f_popup_x01{
    transform:rotate(45deg);
}
.f_popup_x02{
    transform:rotate(-45deg);
}
.contact_title{
    width:217px;
    height: 74px;
    position:relative;
    display:flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}
.contact_title_box{
    position:relative;
    width:217px;
    height:74px;
    display:flex;
    justify-content: center;
    align-items: center;
}
.contact_title_box_bg{
    width:100%;
    height:100%;
    position:absolute;
}
.contact_tktle_box_bg img{
    width:100%;
    height:100%;
}

.contact_title_text{
    position:relative;
}
.contact_title_text p{
    width:100%;
    font-size: 28px;
    font-weight: 600;
    color:rgb(77,77,77);
    text-align: center;
}

form{
    width:505px;
    height:657px;
    position:relative;
    margin-top: 20px;
    display:flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
}
.contact_form{
    width:100%;
    height:100%;
    position:absolute;
    display:flex;
    align-items: center;
    justify-content: center;
    z-index: 2000;
}
.form_container{
    position: absolute;
    width:100%;;
    height:544px;
    top:30px;
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    border-top: solid 3px rgb(55,55,55);
}
.form_table_00{
    width:100%;
    height:40px;
    position: relative;
    display:flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: solid 1px rgb(55,55,55);
}
.form_table_07{
    height:280px;
    border-bottom: solid 3px rgb(55,55,55);
}
.form_table_label{
    width:32%;
    position: absolute;
    height:100%;
    border-right: solid 1px rgb(55,55,55);
}
.form_table_label p{
    font-size: 16px;
    font-weight: 400;
    position: absolute;
    right:12px;
    bottom:5px;
    text-align: right;
    color: rgb(55,55,55);
}
.form_table_label07 p{
    top:18px;
}
.form_table_text{
    width:68%;
    position:absolute;
    height:100%;
    right: 0;
}

.radio_container{
    width:calc(100% - 20px);
    height:24px;
    bottom:0;
    position:absolute;
    left: 20px;
}
.radio_container07{
    width:100%;
    height:20px;
    display:flex;
    flex-direction: column;
    padding-top: 10px;
}
.radiobox{
    appearance: none;
    background-color: #f3ffc0;
    border: solid 1px rgb(55,55,55);
    border-radius: 2px;
    width:15px;
    height:15px;
    transform:translateY(2px);
    margin-right: 10px;
    
}

.radiobox:checked{
    appearance: none;
    background-color: rgba(55,55,55,0.3);
    border: solid 1px rgb(55,55,55);
    border-radius: 2px;
    width:15px;
    height:15px;
    transform:translateY(2px);
    margin-right: 10px;
}
.radio_text01{
    font-size: 16px;
    color: rgb(55,55,55);
    font-weight: 400;
    position: relative;
}
.radio_text02{
    margin-left: 63px;
    font-size: 16px;
    color: rgb(55,55,55);
    font-weight: 400;
    position: relative;
}
.radio_text_date{
    margin-left: 20px;
    margin-bottom: 6px;
    font-size: 16px;
    color: rgb(55,55,55);
    font-weight: 400;
    position: relative;
}
/* .radio_text04{
    margin-bottom: 16px;
}
.radio_text07{
    margin-bottom: 16px;
} */
.form_table_label07_mo{
    display:none;
}
.inputbox{
    appearance: none;
    width:calc(100% - 12px);
    height:26px;
    font-size: 16px;
    font-weight: 400;
    font-family: 'pretendardJP';
    background-color: #f3ffc0;
    border:none;
    outline: none;
    position:absolute;
    left:12px;
    bottom: 4px;
}
.inputbox:focus{
    appearance: none;
    /* background-color: rgba(55,55,55,0.2); */
    border:solid 1px rgb(55,55,55);
    outline:none;
}

.contact_content{
    width:100%;
    height:100%;
    position:absolute;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.contact_content_text_mo{
    width:100%;
    position:absolute;
    top:5px;
    text-align: left; 
}
.contact_content_text_mo p{
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    color: rgb(55,55,55);
}
button{
    border: none;
    background-color: transparent;
}
.contact_button{
    width:151px;
    height:77px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom:0px;
    z-index: 2001;
}

.contact_button_bg{
    width:100%;
    height:100%;
    position:absolute;
}
.contact_button_text{
    position:relative;
}

.contact_button_text p{
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    color: rgb(77,77,77);
}
.contact_button_line{
    width:96px;
    height:6px;
    background-color: rgba(55,55,55,0.3);
    z-index: 300;
}

.send_notice{
    display:none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width:403px;
    height:257px;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-45%) scale(0.92);
    z-index: 2100;
    animation:notice 0.4s ease-in-out both;
    }

.send_notice img{
    position:absolute;
    width:100%;
    height:100%;
}    

.send_notice h2{
    width:100%;
    position:relative;
    font-size: 20px;
    font-weight: 800;
    color: rgba(77,77,77);
    text-align: center;
    z-index: 1600;
    margin-top: 16px;
    margin-bottom: 32px;
}
.send_notice p{
    position:relative;
    width:100%;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    text-align: center;
    color: rgb(55,55,55);
    z-index: 1500;
}
.okey{
    position:relative;
    margin-top: 12px;
    width:25%;
    height:34px;
    border-bottom: solid 6px rgba(77,77,77,0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.okey p{
    font-size: 18px;
    font-weight: 700;
    color: rgba(55,55,55);
}
@keyframes notice{
    from{
        opacity:0.6;
        transform:translate(-50%,-45%) scale(0.92);
    }
    to{
        opacity:1;
        transform:translate(-50%,-50%) scale(1);
    }
}













.fx_seminar{
    width:100%;
    overflow-y:auto;
    background-color: #f3ffc0;
}

.f_container{
    width:85%;
    margin-top:10vh;
    margin-top:10dvh;
    padding-left:7.5%;
    display:flex;
    flex-direction: column;
    border-top:solid 3px rgb(55,55,55);
    position:relative;
}
.f_gridline{
    position:absolute;
    width:1px;
    height:160px;
    top:-40px;
    background-color: rgb(55,55,55);
    left:30px;
    display:none;
}
.f_container_line{
    position:absolute;
    width:100%;
    height:1px;
    background-color: rgb(55,55,55);
    top:3px;
    left:0;
}


.f_content01{
    width:100%;
    position:relative;
    display:flex;
    flex-direction: column;
    border-bottom: solid 3px rgb(55,55,55);
}
.f_content01_up{
    width:100%;
    position:relative;
    display:flex;
    justify-content: space-between; 
}
.f_content01_up_left{
    position:relative;
    width:35%;
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    border-bottom:solid 1px rgb(55,55,55);
}
.f_content01_subtitle{
    width:245px;
    height:153px;
    position:relative;
    display:flex;
    align-items: flex-end;
    border-bottom:solid 1px rgb(55,55,55);
}
.f_content01_subtitle_line{
    width:100%;
    position:absolute;
    height:2px;
    background-color: rgb(55,55,55);
    bottom:3px;
}
.f_content01_subtitle_text{
    width:100%;
    margin-bottom: 12px;
}
.f_content01_subtitle_text p{
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    text-align: left;
    color:rgb(55,55,55);
}
.f_content01_main_title p{
    font-size: 36px;
    font-weight: 900;
    margin-bottom: 20px;
    color:rgb(55,55,55);
}
.f_content01_main_title_text_mo{
    display:none;
}
.f_content01_up_right{
    width:60%;
    position:relative;
    display:flex;
    align-items: flex-end;
    border-bottom:solid 1px rgb(55,55,55);
}
.f_content01_up_right_line{
    width:100%;
    position:absolute;
    bottom:3px;
    background-color: rgb(55,55,55);
    height:2px;
}
.f_content01_up_right_text{
    width:100%;
    margin-top:150px;
    margin-bottom: 20px;
}
.f_content01_up_right_text p{
    font-size: 20px;
    font-weight: 700;
    line-height: 36px;
    color:rgb(55,55,55);
}

.f_content01_down{
    width:100%;
    position:relative;
    display:flex;
    justify-content: flex-end;
}
.f_content01_textcontainer{
    width:60%;
    margin-top: 60px;
    margin-bottom: 40px;
    position:relative;
    display:flex;
    flex-direction:column;
}
.f_content01_text{
    width:100%;
    position:relative;
    display:flex;
    align-items:flex-start;
}
.triangle{
    width:13px;
    height:15px;
    position:absolute;
}
.f_content01_text p{
    font-size: 16px;
    font-weight: 400; 
    line-height: 32px;
    color:rgb(55,55,55);
    transform:translateY(-7px);
    text-indent: 18px;
}




.f_content02{
    width:100%;
    border-bottom: solid 1px rgb(55,55,55);
    position:relative;
    display:flex;
    flex-direction:column;
}
.f_content02_title{
    width:100%;
    margin-top: 30px;
    margin-bottom: 10px;
}
.f_content02_title p{
    font-size: 20px;
    font-weight: 900;
    color:rgb(55,55,55);
}
.f_content02_text_container{
    width:100%;
    margin-bottom: 20px;
    position:relative;
    display:flex;
    justify-content: flex-start;
}
.f_content02_text{
    width:40%;
    position:relative;
    display:flex;
    flex-direction: column;
}
.f_content02_text03{
    width:22%;
}
    
.f_content02_text_month{
    margin-bottom: 8px;
}
.f_content02_text_month p{
    font-size: 20px;
    font-weight: 900;
    color: rgb(55,55,55);
}
.f_content02_text_date p{
    font-size: 17px;
    line-height: 20px;
    font-weight: 500;
    color:rgb(55,55,55);
}
.f_content02_text_time p{
    font-size: 17px;
    line-height: 20px;
    font-weight: 500;
    color:rgb(55,55,55); 
}
@media(max-width:800px){
    .f_content02_text_date p{
        font-size: 16px;
    }
    .f_content02_text_time p{
        font-size: 16px;
    }
    .f_content03_text_text p{
        font-size: 16px;
    }
}

.f_content03{
    width:100%;
    position:relative;
    display:flex;
    border-bottom: solid 1px rgb(55,55,55);
    padding-bottom: 20px;
}
.f_content03_text{
    width:40%;
    position:relative;
    display:flex;
    flex-direction:column;
    margin-top: 30px;
}
.f_content03_text03{
    width:22%;
}
.f_content03_text_title p{
    font-size: 20px;
    font-weight: 900;
    color:rgb(55,55,55);
    margin-bottom: 8px;
}
.f_content03_text_text p{
    font-size: 17px;
    line-height:24px;
    font-weight: 500;
    color:rgb(55,55,55);
}
.f_content03_text01_text_mo{
    display:none;
}
.f_content04{
    width:100%;
    position:relative;
    padding-top: 80px;
    padding-bottom: 30px;
    display:flex;
    justify-content:space-between;
    border-bottom: solid 3px rgb(77,77,77);
}
.f_content04_title{
    width:405px;
}
.f_content04_title p{
    display: inline-block;
    font-size: 24px;
    font-weight: 900;
    color:rgb(55,55,55);
}
.f_content04_text{
    width:641px;
}
.f_content04_text p{
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    color:rgb(55,55,55);
}


.f_button{
    width:85%;
    height:105px;
    margin-top:24px;
    position: relative;
    margin-left: 7.5%;
    margin-bottom: 50px;
}
.f_button_container{
    width:237px;
    height:105px;
    position: absolute;
    right:-18px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.f_button_bg{
    width:100%;
    height:100%;
    position:absolute;
    right:0;
    top:0;
}
.f_button_bg img{
    width:100%;
    height:100%;
}
.f_button p{
    font-size: 18px;
    font-weight:600;
    color:rgb(77,77,77);
    text-align: center;
    margin-bottom: 8px;
    z-index: 500;
}
.f_line{
    width:172px;
    height:6px;
    background-color: rgba(77,77,77,0.3);
    z-index: 501;
}



}